<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="style.css">	
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<ul id="menu">
  	<li><a class="active" href="#page1">page1</a></li>
  	<li><a href="#page2">page2</a></li>
  	<li><a href="#page3">page3</a></li>
	<li><a href="#page4">page4</a></li>
	<li><a href="#page5">page5</a></li>
	<li><a href="#page6">page6</a></li>
	<li><a href="#page7">page7</a></li>
	<li><a href="#page8">page8</a></li>
	<li><a href="#page9">page9</a></li>
</ul>
<br/>
<br/>
<div id="page1" class="clear">
	<h1><br/><br/>This is 1 Page</h1>
	<div class="clear p1">
		<div class="p1smallbox basic">1</div>
		<div class="p1smallbox basic">2</div>
		<div class="p1smallbox basic">3</div>
		<div class="p1smallbox basic">4</div>
		<div class="p1smallbox basic">5</div>
		<div class="p1smallbox basic">6</div>
		<div class="p1smallbox basic">7</div>
		<div class="p1smallbox basic">8</div>
		<div class="p1smallbox basic">9</div>
	</div>
</div>
<br/>
<br/>
<div id="page2" class="clear p2">
	<h1><br/><br/>This is 2 Page</h1>
	<div class="p2bigbox basic">greybox</div>
	<div class="p2smallbox basic">1</div>
</div>
<div id="page3" class="clear p3">
	<h1><br/><br/>This is 3 Page</h1>
	<div class="p3bigbox1 basic">greybox1</div>
	<div class="p3bigbox2 basic">greybox2</div>
	<div class="p3invisiblebox basic"></div>
	<div class="p3smallbox basic">1</div>
</div>
<div id="page4" class="clear p4">
	<h1><br/><br/>This is 4 Page</h1>
	<div class="p4greybox basic">greybox1</div>
	<div class="p4box basic">1</div>
	<div class="p4box basic">2</div>
	<div class="p4box basic">3</div>
</div>
<div id="page5" class="clear p5">
	<h1><br/><br/>This is 5 Page</h1>
	<div class="p5smallbox basic">1</div>
	<div class="p5smallbox basic">2</div>
	<div class="p5smallboxo basic">3</div>
	<div class="p5smallbox basic">4</div>
	<div class="p5smallbox basic">5</div>
	<div class="p5smallboxo basic">6</div>
	<div class="p5smallboxw basic"></div>
	<div class="p5smallboxw basic"></div>
	<div class="p5smallboxo basic">7</div>

</div>
<div id="page6" class="clear p6">
	<h1><br/><br/>This is 6 Page</h1>
	<div class="p3invisiblebox basic"></div>
	<div class="p6greybox basic">greybox1</div>
	<div class="p6smallbox basic">2</div>

</div>
<div id="page7" class="clear p7">
	<h1><br/><br/>This is 7 Page</h1>
	<div class="p7bigo basic">1</div>
	<div class="p7smallo basic">2</div>
	<div class="p7bigg basic">3</div>
	<div class="p7smallg basic">4</div>
</div>
<div id="page8" class="clear p8">
	<h1><br/><br/>This is 8 Page</h1>
	<div class="p8grey basic">1</div>	
	<div class="p8grey basic">2</div>
	<div class="p8grey basic">3</div>
	<div class="p8bigo basic">4</div>
	<div class="p8smallo basic">5</div>
</div>
<div id="page9" class="clear p9">
	<h1><br/><br/>This is 9 Page</h1>
	<div class="rightdiv">
	<div class="p9biggrey basic">1</div>
	<div class="p9smallinvisiblebox basic"></div>
	<div class="p9smallo basic">2</div>
	</div>
	<div class="leftdiv"> 
	<div class="p9invisiblebox basic"></div>
	<div class="p9bigo basic">3</div>
</div>

</body>
</html>

